# class Gem::Resolver::VendorSpecification

A `VendorSpecification` represents a gem that has been unpacked into a project and is being loaded through a gem dependencies file through the `path:` option.

### Public Instance Methods

install (options = {}) { |nil| ... }
Source

    # File lib/rubygems/resolver/vendor_specification.rb, line 20
    def install(options = {})
      yield nil
    end

This is a null install as this gem was unpacked into a directory. `options` are ignored.